[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-devel:09130] Re: Failed packages to build for sparc-jp recently.



岡@奈良先端です。

On Thu, 20 May 1999 02:52:31 +0900
	Masato Taruishi <taru@debian.or.jp>C said:
樽石> 樽石です。

> > ビルドするには、sgmltools または sgmltools-2 パッケージが必
> > 要です。
> 
> done.

樽石> sgmltools-2 には sgml2html がないようですが…
樽石> # これは all でない理由はあるのでしょうか?

ごめんなさい、sgml-tools を入れて下さい。上位互換的なものだ
とばかり思ってたんですが違ったみたいです。

--
岡 充 (Mitsuru Oka)
奈良先端科学技術大学院大学